Vmware · 2021年7月4日 0

Vmware ESIX vCenter 兼容列表

也是最近一次升级Vcenter到6.7。发现5.1的ESXI无法连接。在VMware官方查询之后,发现跨版本有兼容性问题。

主流版本兼容性如下

Vmware产品兼容列表
vCenter76.7 U36.5 U36.0 U36.0.0 U26.0.0 U16.0.0
ESXI
7.0Y
6.7 U3YY
6.7 U2YY
6.7 U1YY
6.7.0YY
6.5 U3YYY
6.5 U2YYY
6.5 U1YYY
6.5.0YYY
6.0 U3YYYY
6.0.0 U2YYYY
6.0.0 U1YYYYY
6.0.0YYYYYY
5.5 U3YYYYY
5.5 U2YYYYY
5.5 U1YYYYY
5.5YYYYY
5.1 U3YYY
5.1 U2YYY
5.1 U1YYY
5.0 U3YYY
5.0 U2YYY
5.0 U1YYY